Loading...
Searching...
No Matches
OgreBites::ButtonEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

unsigned char | button
int | type
int | which

## Member Data Documentation

## type

int OgreBites::ButtonEvent::type

## which

int OgreBites::ButtonEvent::which

## button

unsigned char OgreBites::ButtonEvent::button

The documentation for this struct was generated from the following file:

- OgreInput.h